<?php

require_once '../../incfiles/core.php';
require_once '../../incfiles/func.php';
require_once '../../incfiles/auth.php';
require_once '../../incfiles/user.php';

if (!empty($_GET['id']) && is_numeric($_GET['id']))
{
	$id = abs(intval($_GET['id']));
	$result = mysql_query("SELECT * FROM `groups` WHERE `id` = '".$id."' LIMIT 1");
	if (mysql_num_rows($result) == true) $arr_group = mysql_fetch_array($result);
		else go(URL);
	
	$title = checkout($arr_group['name']);
	require_once '../../incfiles/head.php';
		
	echo group_access($arr_group);

	echo '<div class="title"><a class="title_a_hover" href="'.URL.'/groups/?id='.$id.'" onclick="Page.Go(this.href); return false">'.$arr_group['name'].'</a></div>';

	require_once 'handler/index.php'; // Стіна
	
	require_once '../../incfiles/foot.php';

}
else go(URL);

?>